
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=20d74cc5-7f7c-49a7-80ae-fa2f389c550d");

/* NORMAL */

@font-face {
  font-family: "Avenir Next";
  font-weight: 100;
  font-style: normal;
  src: url("fonts/17c55b27-e9ab-43cd-b948-d49f97480d68.eot?#iefix");
  src: url("fonts/17c55b27-e9ab-43cd-b948-d49f97480d68.eot?#iefix") format("eot"),url("fonts/fa19948e-5e38-4909-b31e-41acd170d6f2.woff") format("woff"),url("fonts/6de0ce4d-9278-467b-b96f-c1f5f0a4c375.ttf") format("truetype"),url("fonts/9fd4ea0c-b19a-4b21-9fdf-37045707dd78.svg#9fd4ea0c-b19a-4b21-9fdf-37045707dd78") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 200;
  font-style: normal;
  src: url("fonts/42c793cf-df5a-4e07-bf3e-37de54df02b6.eot?#iefix");
  src: url("fonts/42c793cf-df5a-4e07-bf3e-37de54df02b6.eot?#iefix") format("eot"),url("fonts/c6c8e4be-17eb-4475-bbfc-bb485ffde766.woff") format("woff"),url("fonts/87a872d0-5af3-4231-a77c-37f41ec74662.ttf") format("truetype"),url("fonts/91464696-717b-4eaa-adbd-0dfc5e5fd782.svg#91464696-717b-4eaa-adbd-0dfc5e5fd782") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 300;
  font-style: normal;
  src: url("fonts/0ecef829-586e-426d-a633-4c8a8c926769.eot?#iefix");
  src: url("fonts/0ecef829-586e-426d-a633-4c8a8c926769.eot?#iefix") format("eot"),url("fonts/f401df6f-54eb-406c-b46a-90b9451c598d.woff") format("woff"),url("fonts/276fe25e-e430-4376-b33c-705dd77b3dba.ttf") format("truetype"),url("fonts/869dc33b-3685-4d74-a51c-82b435579093.svg#869dc33b-3685-4d74-a51c-82b435579093") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 400;
  font-style: normal;
  src: url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
  src: url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: normal;
  src: url("fonts/10236419-1766-4da0-9a4c-83b4fffea025.eot?#iefix");
  src: url("fonts/10236419-1766-4da0-9a4c-83b4fffea025.eot?#iefix") format("eot"),url("fonts/4a75c3b0-f2ef-402c-b54b-ed543933e9c5.woff") format("woff"),url("fonts/bb18d7e3-286e-4825-bf91-7fbeaf607d05.ttf") format("truetype"),url("fonts/9c91e8bb-b452-4e4f-b00c-dad5dadb10c6.svg#9c91e8bb-b452-4e4f-b00c-dad5dadb10c6") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: normal;
  src: url("fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
  src: url("fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 600;
  font-style: normal;
  src: url("fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
  src: url("fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"),url("fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"),url("fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"),url("fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 700;
  font-style: normal;
  src: url("fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
  src: url("fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 900;
  font-style: normal;
  src: url("fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?#iefix");
  src: url("fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?#iefix") format("eot"),url("fonts/181c847e-cdbc-43d5-ae14-03a81c8953b4.woff") format("woff"),url("fonts/045d1654-97f2-4ff0-9d24-21ba9dfee219.ttf") format("truetype"),url("fonts/3c111f4f-c9f7-45d4-b35f-4f4ed018842f.svg#3c111f4f-c9f7-45d4-b35f-4f4ed018842f") format("svg");
}

/* ITALICS */

@font-face {
  font-family: "Avenir Next";
  font-weight: 100;
  font-style: italic;
  src: url("fonts/41537dd7-434f-4f85-b9d9-a88b160bc18d.eot?#iefix");
  src: url("fonts/41537dd7-434f-4f85-b9d9-a88b160bc18d.eot?#iefix") format("eot"),url("fonts/fcf6f211-efa2-40f6-9c6b-e0ca63b6ea60.woff") format("woff"),url("fonts/60fcc194-9529-4b99-9506-cdb26642656a.ttf") format("truetype"),url("fonts/c110f1ef-6fdf-4008-bc75-b370649384a3.svg#c110f1ef-6fdf-4008-bc75-b370649384a3") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 200;
  font-style: italic;
  src: url("fonts/440b64c9-a97b-4a0c-a6af-a6bb6d49c252.eot?#iefix");
  src: url("fonts/440b64c9-a97b-4a0c-a6af-a6bb6d49c252.eot?#iefix") format("eot"),url("fonts/5b8c6fdc-0ba4-4b65-87e4-d5ae51245ea5.woff") format("woff"),url("fonts/c677d79d-442e-4c76-8db1-c29ac7788039.ttf") format("truetype"),url("fonts/216291a0-f927-4f75-9de7-6e36c7fd7ebf.svg#216291a0-f927-4f75-9de7-6e36c7fd7ebf") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 300;
  font-style: italic;
  src: url("fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix");
  src: url("fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix") format("eot"),url("fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff"),url("fonts/18839597-afa8-4f0b-9abb-4a30262d0da8.ttf") format("truetype"),url("fonts/1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585.svg#1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: italic;
  src: url("fonts/77a9cdce-ea6a-4f94-95df-e6a54555545e.eot?#iefix");
  src: url("fonts/77a9cdce-ea6a-4f94-95df-e6a54555545e.eot?#iefix") format("eot"),url("fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff"),url("fonts/b28b01d9-78c5-46c6-a30d-9a62c8f407c5.ttf") format("truetype"),url("fonts/ed4d3c45-af64-4992-974b-c37cd12a9570.svg#ed4d3c45-af64-4992-974b-c37cd12a9570") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 600;
  font-style: italic;
  src: url("fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix");
  src: url("fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix") format("eot"),url("fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff"),url("fonts/bc13ae80-cd05-42b4-b2a9-c123259cb166.ttf") format("truetype"),url("fonts/4862b373-2643-46b1-b0b5-88537c52d15c.svg#4862b373-2643-46b1-b0b5-88537c52d15c") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 700;
  font-style: italic;
  src: url("fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix");
  src: url("fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix") format("eot"),url("fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff"),url("fonts/4112ec87-6ded-438b-83cf-aaff98f7e987.ttf") format("truetype"),url("fonts/ab1835cb-df6f-4d8d-b8ee-3075f5ba758d.svg#ab1835cb-df6f-4d8d-b8ee-3075f5ba758d") format("svg");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 900;
  font-style: italic;
  src: url("fonts/ca9162bc-20bd-4810-91a9-e816fdc64dae.eot?#iefix");
  src: url("fonts/ca9162bc-20bd-4810-91a9-e816fdc64dae.eot?#iefix") format("eot"),url("fonts/8c17992f-c017-49e0-b573-779f62016f06.woff") format("woff"),url("fonts/2b4885a7-fc02-4aa0-b998-5b008a589c80.ttf") format("truetype"),url("fonts/9b40a6ef-0ef5-49c0-aa8d-5ba7e8e7d9b7.svg#9b40a6ef-0ef5-49c0-aa8d-5ba7e8e7d9b7") format("svg");
}
